[Pbibuild] PBI-8 Autobuild (amd64): mail/evolution/

Build 8x64 root at build8x64.pcbsd.org
Sat Jun 12 14:13:19 PDT 2010


PBI Autobuild results for module mail/evolution/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/mail/evolution//

File listing:
-rwxr-xr-x  1 root  wheel  91692781 Apr 14 08:32 Evolution2.28.2_2-PV0.pbi
-rw-r--r--  1 root  wheel        67 Jun 12 21:13 Evolution2.28.2_2-PV0.pbi.md5
-rw-r--r--  1 root  wheel    349738 Jun 12 21:13 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun  9 18:46 build.time
-rw-r--r--  1 root  wheel         7 Feb 10 14:18 dirstatus
-rw-r--r--  1 root  wheel        16 Apr 14 08:32 mdate

PBI MD5:
MD5 (Evolution2.28.2_2-PV0.pbi) = 9e448ab546950986dfe394fa7b417a0f


Last 50 lines of build.log
---------------------------------------------------
===>   evolution-2.30.1.2_3 depends on package: libtool>=2.2 - found
===>   evolution-2.30.1.2_3 depends on file: /Programs/Evolution/bin/intltool-extract - found
===>   evolution-2.30.1.2_3 depends on executable: pkg-config - found
===>   evolution-2.30.1.2_3 depends on executable: update-desktop-database - found
===>   evolution-2.30.1.2_3 depends on file: /Programs/Evolution/libdata/pkgconfig/gnome-doc-utils.pc - found
===>   evolution-2.30.1.2_3 depends on file: /Programs/Evolution/libdata/pkgconfig/pygtk-2.0.pc - not found
===>    Verifying install for /Programs/Evolution/libdata/pkgconfig/pygtk-2.0.pc in /usr/ports/x11-toolkits/py-gtk2
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Evolution/lib/python2.6/site-packages/cairo/__init__.py - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Evolution/lib/python2.6/site-packages/gtk-2.0/gobject/_gobject.so - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Evolution/bin/python2.6 - found
===>   py26-gtk-2.17.0_4 depends on executable: gmake - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Evolution/bin/intltool-extract - found
===>   py26-gtk-2.17.0_4 depends on executable: pkg-config - found
===>   py26-gtk-2.17.0_4 depends on shared library: intl - found
===>   py26-gtk-2.17.0_4 depends on shared library: atk-1.0.0 - found
===>   py26-gtk-2.17.0_4 depends on shared library: glib-2.0.0 - found
===>   py26-gtk-2.17.0_4 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.20.1_2 depends on executable: g-ir-scanner - found
===>   gtk-2.20.1_2 depends on executable: gmake - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xext.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/x11.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xi.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Evolution/bin/perl5.8.9 - found
===>   gtk-2.20.1_2 depends on package: libtool>=2.2 - found
===>   gtk-2.20.1_2 depends on executable: pkg-config - found
===>   gtk-2.20.1_2 depends on shared library: png.6 - found
===>   gtk-2.20.1_2 depends on shared library: tiff.4 - not found
===>    Verifying install for tiff.4 in /usr/ports/graphics/tiff
===>  tiff-3.9.2_1 is forbidden: FAX3 decoder buffer overrun.
*** Error code 1

Stop in /usr/ports/graphics/tiff.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/x11-toolkits/py-gtk2.
*** Error code 1

Stop in /usr/ports/mail/evolution.
ERROR: 2.1 Build failed of mail/evolution/!!!


More information about the Pbibuild mailing list